{config, pkgs, ...}:

{
  services.caddy.virtualHosts = {
    "syzygial.cc" = {
      extraConfig = ''
        file_server {
          root /srv/www/syzygial
          browse
        }        
      '';
    };
    "crompton.cc" = {
      extraConfig = ''
        file_server {
          root /srv/www/crompton
        }        
      '';
    };
  };
}
